#imCell_15 { display: block; position: relative; overflow: hidden; width: 222px; min-height: 42px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_15 { position: relative; width: 200px; min-height: 28px; padding: 3px 11px 11px 11px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_15 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_15 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_15 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_15 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_15 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_15 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_15 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_15 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_15 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imCellStyle_15 > a { display: block; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 928px; min-height: 48px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_24 { position: relative; width: 908px; min-height: 28px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #008080; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTextObject_24_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_24_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_24_tab0 .cf1 { color: #000000; }
#imTextObject_24_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_24_tab0 .cf3 { color: #000000; }
#imTextObject_24_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_24_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_24_tab0 .cb1 { background-color: #000000; }
#imTextObject_24_tab0 .cb2 { background-color: transparent; }
#imTextObject_24_tab0 .cb3 { background-color: #000000; }
#imCell_52 { display: block; position: relative; overflow: hidden; width: 338px; min-height: 107px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_52 { position: relative; width: 298px; min-height: 23px; padding: 10px 20px 74px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_52_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_52_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_52_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_52_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_52_tab0 p { margin: 0; padding: 0; }
#imTextObject_52_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_52_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_52_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_52_tab0 .imUl { text-decoration: underline; }
#imTextObject_52_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_52_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_52_tab0 .cf1 { color: #000000; }
#imTextObject_52_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_52_tab0 .cf3 { color: #008080; }
#imTextObject_52_tab0 .cf4 { color: #000000; }
#imTextObject_52_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_52_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_52_tab0 .cb1 { background-color: #000000; }
#imTextObject_52_tab0 .cb2 { background-color: transparent; }
#imTextObject_52_tab0 .cb3 { background-color: #008080; }
#imTextObject_52_tab0 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 928px; min-height: 208px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_2 { position: relative; width: 928px; min-height: 184px; padding: 12px 0px 12px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imCellStyle_2 > a { display: block; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 462px; min-height: 107px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_55 { position: relative; width: 422px; min-height: 87px; padding: 10px 20px 10px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_55 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_55 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_55 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_55 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_55 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_55 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_55 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_55 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_55 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTextObject_55_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_55_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_55_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_55_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_55_tab0 p { margin: 0; padding: 0; }
#imTextObject_55_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_55_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_55_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_55_tab0 .imUl { text-decoration: underline; }
#imTextObject_55_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_55_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_55_tab0 .ff2 { font-family: "Symbol", sans-serif; }
#imTextObject_55_tab0 .ff3 { font-family: "Wingdings", sans-serif; }
#imTextObject_55_tab0 .cf1 { color: #000000; }
#imTextObject_55_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_55_tab0 .cf3 { color: #404040; }
#imTextObject_55_tab0 .cf4 { color: #FF8000; }
#imTextObject_55_tab0 .cf5 { color: #000000; }
#imTextObject_55_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_55_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_55_tab0 .cb1 { background-color: #000000; }
#imTextObject_55_tab0 .cb2 { background-color: transparent; }
#imTextObject_55_tab0 .cb3 { background-color: #404040; }
#imTextObject_55_tab0 .cb4 { background-color: #FF8000; }
#imTextObject_55_tab0 .cb5 { background-color: #000000; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 928px; min-height: 35px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_54 { position: relative; width: 908px; min-height: 20px; padding: 5px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_54 > a { display: block; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 338px; min-height: 225px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_57 { position: relative; width: 298px; min-height: 23px; padding: 10px 20px 192px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_57_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_57_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_57_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_57_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_57_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_57_tab0 p { margin: 0; padding: 0; }
#imTextObject_57_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_57_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_57_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_57_tab0 .imUl { text-decoration: underline; }
#imTextObject_57_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_57_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_57_tab0 .cf1 { color: #000000; }
#imTextObject_57_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_57_tab0 .cf3 { color: #008080; }
#imTextObject_57_tab0 .cf4 { color: #000000; }
#imTextObject_57_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_57_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_57_tab0 .cb1 { background-color: #000000; }
#imTextObject_57_tab0 .cb2 { background-color: transparent; }
#imTextObject_57_tab0 .cb3 { background-color: #008080; }
#imTextObject_57_tab0 .cb4 { background-color: #000000; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 462px; min-height: 225px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_58 { position: relative; width: 422px; min-height: 205px; padding: 10px 20px 10px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_58 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_58 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_58 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_58 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_58 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_58 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_58 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_58 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_58 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTextObject_58_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_58_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_58_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_58_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_58_tab0 p { margin: 0; padding: 0; }
#imTextObject_58_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_58_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_58_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_58_tab0 .imUl { text-decoration: underline; }
#imTextObject_58_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_58_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_58_tab0 .ff2 { font-family: "Wingdings", sans-serif; }
#imTextObject_58_tab0 .cf1 { color: #000000; }
#imTextObject_58_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_58_tab0 .cf3 { color: #404040; }
#imTextObject_58_tab0 .cf4 { color: #FF8000; }
#imTextObject_58_tab0 .cf5 { color: #000000; }
#imTextObject_58_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_58_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_58_tab0 .cb1 { background-color: #000000; }
#imTextObject_58_tab0 .cb2 { background-color: transparent; }
#imTextObject_58_tab0 .cb3 { background-color: #404040; }
#imTextObject_58_tab0 .cb4 { background-color: #FF8000; }
#imTextObject_58_tab0 .cb5 { background-color: #000000; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 338px; min-height: 178px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_59 { position: relative; width: 298px; min-height: 24px; padding: 10px 20px 144px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_59_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_59_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_59_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_59_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_59_tab0 p { margin: 0; padding: 0; }
#imTextObject_59_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_59_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_59_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_59_tab0 .imUl { text-decoration: underline; }
#imTextObject_59_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_59_tab0 .cf1 { color: #000000; }
#imTextObject_59_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_59_tab0 .cf3 { color: #008080; }
#imTextObject_59_tab0 .cf4 { color: #000000; }
#imTextObject_59_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_59_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_59_tab0 .cb1 { background-color: #000000; }
#imTextObject_59_tab0 .cb2 { background-color: transparent; }
#imTextObject_59_tab0 .cb3 { background-color: #008080; }
#imTextObject_59_tab0 .cb4 { background-color: #000000; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 338px; min-height: 272px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_60 { position: relative; width: 298px; min-height: 24px; padding: 10px 20px 238px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_60_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_60_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_60_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_60_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_60_tab0 p { margin: 0; padding: 0; }
#imTextObject_60_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_60_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_60_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_60_tab0 .imUl { text-decoration: underline; }
#imTextObject_60_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_60_tab0 .cf1 { color: #000000; }
#imTextObject_60_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_60_tab0 .cf3 { color: #008080; }
#imTextObject_60_tab0 .cf4 { color: #000000; }
#imTextObject_60_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_60_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_60_tab0 .cb1 { background-color: #000000; }
#imTextObject_60_tab0 .cb2 { background-color: transparent; }
#imTextObject_60_tab0 .cb3 { background-color: #008080; }
#imTextObject_60_tab0 .cb4 { background-color: #000000; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 462px; min-height: 178px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_61 { position: relative; width: 422px; min-height: 158px; padding: 10px 20px 10px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_61 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_61 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_61 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_61 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_61 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_61 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_61 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_61 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_61 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTextObject_61_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_61_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_61_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_61_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_61_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_61_tab0 .ff2 { font-family: "Symbol", sans-serif; }
#imTextObject_61_tab0 .ff3 { font-family: "Wingdings", sans-serif; }
#imTextObject_61_tab0 .cf1 { color: #000000; }
#imTextObject_61_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_61_tab0 .cf3 { color: #404040; }
#imTextObject_61_tab0 .cf4 { color: #FF8000; }
#imTextObject_61_tab0 .cf5 { color: #000000; }
#imTextObject_61_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_61_tab0 .cb1 { background-color: #000000; }
#imTextObject_61_tab0 .cb2 { background-color: transparent; }
#imTextObject_61_tab0 .cb3 { background-color: #404040; }
#imTextObject_61_tab0 .cb4 { background-color: #FF8000; }
#imTextObject_61_tab0 .cb5 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 462px; min-height: 272px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_62 { position: relative; width: 422px; min-height: 252px; padding: 10px 20px 10px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_62 { position: absolute; top: 56px; bottom: 56px; left: 87px; right: 87px; background: transparent url('../images/30.png') repeat center center;}
#imCellStyleGraphicsB_62 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_62 { position: absolute; bottom: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_62 { position: absolute; bottom: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_br.png') repeat right bottom;}
#imCellStyleGraphicsL_62 { position: absolute; top: 56px; bottom: 56px; left: 0; width: 87px; background: transparent url('../images/30_l.png') repeat-y left center;}
#imCellStyleGraphicsR_62 { position: absolute; top: 56px; bottom: 56px; right: 0; width: 87px; background: transparent url('../images/30_r.png') repeat-y right center;}
#imCellStyleGraphicsT_62 { position: absolute; top: 0; left: 87px; right: 87px; height: 56px; background: transparent url('../images/30_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_62 { position: absolute; top: 0; left: 0; width: 87px; height: 56px; background: transparent url('../images/30_tl.png') repeat left top;}
#imCellStyleGraphicsTR_62 { position: absolute; top: 0; right: 0; width: 87px; height: 56px; background: transparent url('../images/30_tr.png') repeat right top;}
#imTextObject_62_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_62_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_62_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_62_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_62_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_62_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_62_tab0 .ff2 { font-family: "Symbol", sans-serif; }
#imTextObject_62_tab0 .ff3 { font-family: "Wingdings", sans-serif; }
#imTextObject_62_tab0 .cf1 { color: #000000; }
#imTextObject_62_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_62_tab0 .cf3 { color: #404040; }
#imTextObject_62_tab0 .cf4 { color: #FF8000; }
#imTextObject_62_tab0 .cf5 { color: #000000; }
#imTextObject_62_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_62_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_62_tab0 .cb1 { background-color: #000000; }
#imTextObject_62_tab0 .cb2 { background-color: transparent; }
#imTextObject_62_tab0 .cb3 { background-color: #404040; }
#imTextObject_62_tab0 .cb4 { background-color: #FF8000; }
#imTextObject_62_tab0 .cb5 { background-color: #000000; }
